package com.chelvc.cloud.vehicle.api.constant;

import com.chelvc.framework.base.model.Enumerable;
import lombok.Getter;

/**
 * 广告类型
 *
 * @author Woody
 * @date 2023/5/7
 */
@Getter
public enum Adtype implements Enumerable {
    /**
     * 图片
     */
    IMAGE("图片"),

    /**
     * 视频
     */
    VIDEO("视频");

    /**
     * 类型描述
     */
    private final String description;

    Adtype(String description) {
        this.description = description;
    }
}
